<nav class="navbar navbar-expand-sm navbar-dark mb-4 sticky-top" style="background-color: #640000;">
  <div class="container-fluid">
    <a class="navbar-brand" href="/book">Book collection</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/">Log out</a>
        </li>

        <% if (username=='neo4j' ||username=='editor' ) { %>
          <li class="nav-item">
            <a class="nav-link" href="/book/book/add">Add Book</a>
          </li>
          <% } else{ %>
            <li class="nav-item">
              <a class="nav-link btn disabled" href="/book/book/add" aria-disabled="true">Add Book</a>
            </li>
            <% } %>
      </ul>
    </div>
  </div>
</nav>